Bug 202471 - no attribute 'KickstartHandlers'
no attribute 'KickstartHandlers'
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-14 14:00 EDT by Brian Brock
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 14:09:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Brock 2006-08-14 14:00:37 EDT
Attempted kickstart installation of rawhide-20060814 results in traceback

rawhide-20060814
anaconda-11.1.0.80-1

Probing for video card:   Intel Corporation 82915G/GV/910GL Express Chipset
Family Graphics Controller 
Traceback (most recent call last):
  File "/usr/bin/anaconda", line 895, in ?
    instClass.setInstallData(anaconda)
  File "/usr/lib/anaconda/kickstart.py", line 842, in setInstallData
    self.ksparser.readKickstart(self.file)
  File "/usr/lib/python2.4/site-packages/pykickstart/parser.py", line 1112, in
readKickstart
    self.handleCommand(lineno, args)
  File "/usr/lib/anaconda/kickstart.py", line 721, in handleCommand
    self.handler.handlers[cmd](cmdArgs)
  File "/usr/lib/anaconda/kickstart.py", line 547, in doSELinux
    self.KickstartHandlers.doSELinux(self, args)
AttributeError: AnacondaKSHandlers instance has no attribute 'KickstartHandlers'
install exited abnormally [1/1]
sending termination signals...done
Comment 1 Chris Lumens 2006-08-14 14:09:06 EDT
That was a dumb typo.
Comment 2 Brian Brock 2006-08-15 11:36:25 EDT
I can't install rawhide-20060815 to verify the fix.

Note You need to log in before you can comment on or make changes to this bug.